[defaults]
inventory = inventory
interpreter_python = auto_silent
vault_password_file = ~/vault_password

[privilege_escalation]
become = True
become_method = sudo
become_user = root
become_ask_pass = False